Bug 631873 - [abrt] evolution-2.30.3-1.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-2.30.3-1.fc13: raise: Process /usr/bin/evolution was killed ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a93523ec7bf57fca9cd8f660951...
Keywords:
: 579822 597587 599118 599186 599557 600458 600899 606690 606692 607852 609315 609316 617206 623793 625415 638280 642871 648426 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-08 14:57 UTC by Palmi
Modified: 2011-06-28 13:11 UTC (History)
17 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 13:11:46 UTC


Attachments (Terms of Use)
File: backtrace (65.75 KB, text/plain)
2010-09-08 14:57 UTC, Palmi
no flags Details

Description Palmi 2010-09-08 14:57:46 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: raise
executable: /usr/bin/evolution
kernel: 2.6.34.6-47.fc13.i686
package: evolution-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283957121
uid: 500

comment
-----
Found the following lines in the file ~/.evolution/mail/config/state and removed the
the whole SearchText line. After that Evolution starts normally.

[Folder mapi://user@server/Mailbox%20-%20lastname%20firstname/Inbox]
Expanded=true
GroupByThreads=true
SearchFilter=mail-filter-all-messages
SearchOption=mail-search-body-contains
SearchText=search words

How to reproduce
-----
1. Entered search in the body of messages in the Inbox for two words with space between.

After that Evolution crashes right away when starting.
Same thing happens if there is only one word in the search.

Comment 1 Palmi 2010-09-08 14:57:50 UTC
Created an attachment (id=446006)
File: backtrace

Comment 2 mark 2010-09-14 22:02:09 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. told evolution to sync mail to local disk
2. went away - screen saver kicks in
3. come back to crash report


Comment
-----
more crashes from evoultion with mapi connector.

Comment 3 mark 2010-09-14 22:45:16 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. setup mapi connection for evolution
2. point at exchange server
3. let mail sync
4. click file > download messages for offline use
5. watch evolution crash


Comment
-----
yet another way to make evoultion crash when using the mapi connector. 


this is a crash on demand. I can repoduce on my v-box guest every time without fail. 

have not been able to test on a non virutal machine yet.


if anyone needs more information about this please be very explict about you need run as I am not experinced with debugging apps or anything along those lines.

Comment 4 info 2010-10-21 16:58:58 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.It just happened when I opened evolution.
2.
3.

Comment 5 wim.desutter 2010-10-27 15:57:59 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution (2 accounts (gmail, corporate exchange server)
2. Enter password for exchange server
3. while loading the email messages it crashes.


Comment
-----
I will try to delete the .evolution folder en redo all the settings and see if this solves the problem.

Comment 6 Karel Klíč 2010-11-09 15:55:31 UTC
*** Bug 579822 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 15:55:36 UTC
*** Bug 597587 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 15:55:42 UTC
*** Bug 599118 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 15:55:47 UTC
*** Bug 599186 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 15:55:53 UTC
*** Bug 599557 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 15:55:59 UTC
*** Bug 600458 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 15:56:04 UTC
*** Bug 600899 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 15:56:08 UTC
*** Bug 606690 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 15:56:13 UTC
*** Bug 606692 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 15:56:17 UTC
*** Bug 607852 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 15:56:22 UTC
*** Bug 609315 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 15:56:27 UTC
*** Bug 609316 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 15:56:32 UTC
*** Bug 617206 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-09 15:56:36 UTC
*** Bug 623793 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-09 15:56:41 UTC
*** Bug 625415 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-09 15:56:46 UTC
*** Bug 638280 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-09 15:56:51 UTC
*** Bug 642871 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-09 15:56:55 UTC
*** Bug 648426 has been marked as a duplicate of this bug. ***

Comment 24 Bug Zapper 2011-05-31 14:06:33 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 25 Bug Zapper 2011-06-28 13:11:46 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.